body, html {
	width: 100%;
	height: 100%;
	margin: 0px;
	text-align: center;
	padding: 0px;
	background: #432B17;
	color: black;
	font: 11px verdana;
}
table {
	border-collapse: collapse;
	width: 100%;
	border: none;
}
table.visinasto {
	height: 100%;
}
td {
	vertical-align: top;
	text-align: left;
	border: none;
	padding: 0px;
	color: black;
	background: transparent;
	font: 11px verdana;
}

div.main {
	height: 100%;
}

h1 {
	font: 26px verdana; 
	margin-bottom: 40px;
}

table.main {
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 850px;
}

td.gore {
	height: 130px;
	background: url(gore.png) no-repeat;
	vertical-align: bottom;
	text-align: center;
	padding-bottom: 3px;
	border-bottom: 2px solid #432B17;
}
td.menu {
	height: 30px;
	background: #432B17;
	vertical-align: middle;
	text-align: center;
	padding: 3px;
}

td.menu2 {
	width: 120px;
	padding: 30px;
	padding-left: 2px;
	text-align: right;
}

td.desno {
	padding: 30px;
}

td.menu a {
	color: #f5eacb;
	text-decoration: none;
}

td.menu a:hover {
	color: #eed183;
	text-decoration: none;
}

td.menu2 a {
	display: block;
	padding: 8px;
	color: #432B17;
	background: transparent bottom right url(crta.jpg) no-repeat;
	text-decoration: none;
}

td.menu2 a:hover {
	display: block;
	padding: 8px;
	color: #432B17;
	text-decoration: none;
	background: transparent bottom right url(crta2.jpg) no-repeat;
}

td.dno {
	height: 25px;
	background: #A08C7A;
	color: white;
	text-align: center;
	vertical-align: middle;
	border-top: 2px solid #432B17;
	border-left: 2px solid #A08C7A;
}

td.sadrzaj{
	border: 1px solid white;
	background: #f5eacb	url(bgmain.jpg);
	background: #d2c6bb;
	padding: 40px;
}

td.sadrzaj2 {
	border: 1px solid white;
	background: #f5eacb	url(bgmain.jpg);
	background: #d2c6bb;
	padding: 0px;
}

img {
	vertical-align: middle;
	border: 2px solid #432B17;
}
img.bez {
	border:none;
}
img.imgright {
	float: right;
	margin-left: 40px;
	margin-bottom: 40px;
}

a {
	color: #665;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

.right {text-align: right}
.center {text-align: center}
.justify {text-align: justify}
.middle {vertical-align: middle}

input {
	vertical-align: middle;
	margin: 3px;
}

input.inputtext {
	border: 1px solid silver;
	padding: 2px;
	font: 11px verdana;
}

input.gumb {
}
p.napomena { color:green;}
p.greska { color:red;}

td.sadrzajtext {
	width: 270px;
	padding-right: 60px;
}

table.pedigre td {
	vertical-align: middle;
	border: 1px solid #432B17;
	background: #B9AA9B;
	color: black;
	padding: 10px;
}

div.opis {
	border: 1px solid #432B17;
	background: #B9AA9B;
	color: black;
	padding: 18px;
}

table.pedigreadmin td {
	vertical-align: middle;
	border: 1px solid #b0ab80;
	padding: 2px;
	
}
input.pedigreinput {
	border: 1px solid #b0ab80;
	padding: 1px;
	font: 11px verdana;
	margin:1px;
}

td.osobni1 {
	padding-right: 30px;
	width: 300px;
}
td.osobni2 {
	padding-left: 30px;
}


span.ch {
	font: 11px verdana;
	color: #432B17;
}

hr {
	border: 0;
	color: #432B17;
	background-color: #432B17;
	height: 1px;
}
table.adminvijesti td {
	padding: 10px;
	border: 1px solid #432B17;
}
p.datum {
	font: bold 11px verdana;
	border-bottom: 1px solid #432B17;
}

td.vijestilijevo {
	width: 350px;
	padding: 20px;
	padding-left: 0px;
}

td.vijestidesno {
	text-align: left;
	padding: 20px;
}

table.leglatable {
	width: auto;
	margin-left: auto;
	margin-right: auto;
}
table.leglatable td {
	padding: 20px;
	text-align: left;
}
div.roditelj {
	text-align: left;
}
